.trailer iframe {
    width: 700px;
    height: 402px;
}

#p2w_tpl_storeLink {
    background-color: #375a7f;
    border-color: #375a7f;
    padding: 0.5rem 1rem;
    font-size: 1.25rem;
    border-radius: 0.3rem;
    display: inline-block;
    margin-top: 0.5rem;
    transition: all ease 0.5s;

}

#p2w_tpl_storeLink i {
    float: none;
}

.divExtension {
    height: auto;
}